variable "region" {}
variable "aws-profile" {}
variable "stack_name" {}

provider "aws" {
  region  = "${var.region}"
  profile = "${var.aws-profile}"
}

############################################################
# Module usage
############################################################
module "s3" {
  source = "/Users/rnrbarbosa/repos/cloud-aws-stack/s3"
  stack_name = "${var.stack_name}"
}

